/* RESET
   ================================================== */

html, body, div, ul, ol, li, form, fieldset, h1, h2, h3, h4, h5, h6, p
{
    margin: 0;
    padding: 0;
}

input, textarea, select
{
    padding: 2px;
    margin: 0;
}

ul
{
    list-style: none
}

img, fieldset
{
    border: 0
}

em
{
    font-style: italic
}

strong
{
    font-weight: bold
}

small
{
    font: normal 10px Verdana, Tahoma, Arial, Sans-serif
}

table
{
    border-spacing: 2px;
    width: 100%;
    font-size: 12px;
    vertical-align: top;
}

tr, td, tbody, thead, tfoot
{
    padding: 5px
}

:focus
{
    outline: 0
}

hr
{
    background: none;
    border: none;
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
    clear: both;
}

body
{
    background: url(../../images/bg.png) #e7e7e7 repeat-y center;
    font: normal 13px Arial, Verdana, Tahoma, Sans-serif;
    color: #4d4d4d;
}

body p
{
    line-height: 1.5em;
    margin-bottom: 18px;
    overflow: hidden;
}

/* ===[ Avant : body p {line-height: 1.5em; margin-bottom: 18px; overflow: hidden;} _NO__DOTCOMMA__AFTER__ ]=== */

#header
{
    width: 895px;
    margin: 0 auto;
    overflow: hidden;
    height: 70px;

    background: #fff;
    color: #808080;
}

#flag
{
	float: right;
	padding-top: 5px;
}

#content
{
    width: 835px;
    margin: 0 auto;
    padding: 30px;
    background: #fff;
}

#content .ad
{
    width:145px;
    height:600px;
    float: left;
}

#content .noad_container
{
    float: left;
    width: 690px;
}

#content-bottom
{
    height: 20px;
    width: 895px;
    margin: 0 auto;
    margin-bottom: 20px;
}

#footer
{
    font-size: 12px !important;
    line-height: 1.5 !important;
}

#footer ul
{
    padding-left: 40px !important;
    list-style: disc !important;
}

#footer h3
{
      font-size: 1.3em !important;
      margin: 0 0 5px 0 !important;
      padding: 2px 0px 0px 0px !important;
}

.copyright
{
    border-top: 1px dotted #ccc !important;
    width: 895px !important;
    margin: 0 auto !important;
    margin-top: 15px !important;

    color: #808080 !important;
    font-size: 0.8em !important;
    text-align: right !important;
    padding: 9px 10px 9px 0 !important;
}


/* NAVIGATION
   ================================================== */

a
{
    color: #B60400 !important;
    text-decoration: none;
}

a:hover
{
    color: #808080 !important;
}

#brdmenu a:link, #brdmenu a:visited, h2, h2 a {
  color: #fff !important;
}

#menu a
{
    color: #808080 !important;
}

#menu a:hover
{
    color: #286ea0 !important;
}

/* HEADER
   ================================================== */

#header .header-title
{
    display: block;
    text-indent: -9999px;
    width: 350px;
    height: 62px;
    margin: 45px auto;
}

/* MENU
   ================================================== */

#menu
{
	background: #fff;
    width: 895px;
    height: 50px;
    z-index: 100;
    margin: 0 auto;
    font-size: 9pt;
    font-family: arial, serif;
    font-weight: bold;
}

#menu ul li
{
    float: left;
    position: relative;
}

#menu a span.menu-down
{
    background: url('images/menu_down.gif') no-repeat right center;
    padding: 0 8px;
}

#menu a span.menu-right
{
    background: url('images/menu_right.gif') no-repeat right center;
    padding: 0 8px;
}

#menu a
{
	border: 1px dotted #ccc;
	border-width: 1px 1px 1px 0;
	padding: 10px 18px;
    display: block;
    text-align: center;
    height: 35px;
	color: #808080;
    box-sizing: border-box;
}

#menu a:hover
{
    color: #286ea0;
}

#menu li:last-child a
{
    padding: 10px 16px;
    border-right: 0;
}

#menu ul ul
{
    position: absolute;
    margin-top: -px;
    z-index: 120;
    width: 200px;
    background: #E9DCB4;
}

#menu ul ul a
{
    display: block;
    padding: 10px 10px;
    width: 180px;
    height: 20px;
}

/* #menu ul li:hover {background: #dbc583; height:50px;}_NO__DOTCOMMA__AFTER__
   ================================================== */

#content h1
{
    font-size: 19px;
    color: #124CAF;
    border-bottom: 1px solid #C4AA53;
    padding-bottom: 4px;
    margin-bottom: 15px;
}

#content h2
{
    font-size: 15px;
    color: #124CAF;
    padding-bottom: 2px;
    font-weight: bold;
    margin: 15px 0 5px 0;
}

#content h3
{
    font-size: 13px;
    color: #604718;
}

#content h4
{
    font-size: 14px;
    color: #d0b35f;
}

#content h5
{
    font-size: 12px;
    color: #555;
}

.form-middle
{
    height: 140px;
    width: 770px;
    overflow: hidden;
    padding-top: 30px;
    margin: 0 0 0px -40px;
    text-align: center;
    background: url('images/form_bg.gif') no-repeat top center;
}

/* ===[ Avant : .form-middle {height: 140px; width: 770px; overflow: hidden; padding-top: 30px; margin: 0 0 10px -40px; text-align: center; background: url('images/form_bg.gif') no-repeat top center;} _NO__DOTCOMMA__AFTER__ ]=== */

.form-input
{
    width: 170px;
    height: 15px;
    border: none;
    color: #515151;
    background: url('images/form_input_bg.png') no-repeat center;
    padding: 8px 15px;
    margin-right: 10px;
}

/* ===[ Avant : .form-input {width: 170px; height: 15px; border: none; font-style: italic; color: #7a7a7a; background: url('images/form_input_bg.png') no-repeat center; padding: 8px 15px; margin-right: 10px;} _NO__DOTCOMMA__AFTER__ ]=== */

.form-submit
{
    width: 165px;
    height: 30px;
    float: right;
    font-size: 0;
    line-height: 0;
    background: url('images/form_submit.gif') no-repeat center;
    border: none;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}

.form-middle small
{
    color: #fff
}

.form-middle fieldset
{
    overflow: hidden;
    width: 600px;
    margin: 0 auto;
}

/* FOOTER
   ================================================== */

.footer-inner
{
    border: 1px solid #ccc;
	border-radius: 4px;

	background: #f4f4f4;

    width: 835px;
    margin: 0 auto;
    padding: 6px;
    overflow: hidden;
}

/* ===[ Avant : .footer-inner {background: #fff url('images/footer_inner_bg.gif') no-repeat top center; width: 690px; margin: 0 auto; padding: 30px; overflow: hidden;} _NO__DOTCOMMA__AFTER__ ]=== */

.footer-inner-bottom
{
    display: none;
}

.footer-box
{
    padding: 0 10px;
    width: 210px;
    float: left;
}

.footer-box h4
{
    font-size: 21px;
    color: #6d6b6b;
    margin-bottom: 15px;
}

.footer-box ul li
{
    padding: 3px 0
}

p.copyright
{
    font: normal 11px Verdana, Tahoma, Arial, Sans-serif;
    color: #4e4e4e;
    text-align: center;
    margin: 10px 0 30px 0;
}

/* IMAGES
   ================================================== */

img.centered
{
    display: block;
    margin: auto;
}

img.alignright
{
    display: inline;
    margin: 0 0 10px 20px;
}

img.alignleft
{
    display: inline;
    margin: 0 20px 10px 0;
}

/** Avant : img.alignright {display: inline; margin: 0 0 10px 20px;}
 * img.alignleft {display: inline; margin: 0 20px 10px 0;} 
 */

.centered
{
    display: block;
    margin: auto;
}

.alignleft
{
    float: left;
    margin-right: 10px;
}

.alignright
{
    float: right;
    margin-left: 10px;
}

#pub
{
    position: absolute;
    width: 122px;
    right: -168px;
    top: 135px;
    text-align: center;
    color: #00FF33;
}

#pub160x600
{
    /*color: #00FF33;*/
    position: absolute;
    right: 0px;
    top: 200px;
    display: block;
    width: 160px;
    height: 40px;
    /* height: 0 ajouté et préféré à z-index:-1 (IE 6 powa) suite bug saisie tel sur /test-eligibilite-adsl.html */;
    margin-left: -400px;
    left: 50%;
    padding: 0 0 0 800px;
}

#test728x90
{
    display: block;
    margin-left: -18px;
    margin-top: -5px;
    margin-bottom: 8px;
    width: 728px;
}

#test160x600
{
    /*color: #00FF33;*/
    position: absolute;
    right: 0px;
    top: 200px;
    display: block;
    width: 120px;
    height: 40px;
    /* height: 0 ajouté et préféré à z-index:-1 (IE 6 powa) suite bug saisie tel sur /test-eligibilite-adsl.html */;
    margin-left: -410px;
    left: 50%;
    padding: 0 0 0 800px;
}

#test160x600
{
    /*color: #00FF33;*/
    position: absolute;
    right: 0px;
    top: 200px;
    display: block;
    width: 160px;
    height: 40px;
    /* height: 0 ajouté et préféré à z-index:-1 (IE 6 powa) suite bug saisie tel sur /test-eligibilite-adsl.html */;
    margin-left: -410px;
    left: 50%;
    padding: 0 0 0 800px;
}

.lihome ul
{
    margin: 0 0 20px 0
}

.lihome li
{
    display: block;
    text-align: justify;
    color: #4B4B4B;
    margin: 10px 0 5px 0;
    padding: 0px 0px 6px 17px;
    list-style-type: none;
    background: url(images/testadslbullet.jpg) no-repeat left top;
    text-align: justify;
    font-size: 90%;
    border-bottom: solid 1px #037EA3;
}

#postmetazan
{
    width: 360px;
    padding: 5px;
    font-size: 12px;
    font-weight: bold;
    color: #828264;
    border: 1px solid #EAE7DB;
    background: #FAFAE7;
    /*margin-bottom: 5px;*/
}

#postmetazan .date
{
    margin: 0 10px 0 5px
}

#postmetazan a.comments
{
    margin: 0 10px 0 5px
}

#postmetazan a.readmore
{
    margin: 0 10px 0 5px
}


/* 2015 */

.error
{
    padding: 10px !important;
    margin: 10px 0 !important;
    background: #900018;
    color: #fff;
}
